import requests

API_URL = "https://boundary-detection.herokuapp.com/predict"; 

files = {'file': ("images.jpg", open('images.jpg', 'rb'))} 
resp = requests.post(API_URL, files=files) 

data = resp.json()
print(resp.status_code)
print(data)
print(data['x'])